<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc label="실행 분석" link_to="../org.eclipse.hyades.trace.ui.doc.user/trace_ui_toc.xml#analyze_progexec">
	<topic href="tasks/teidphas.htm" label="프로그램 실행 단계 식별" />
	<topic href="tasks/teactthr.htm" label="활성 스레드 식별" />
	<topic href="tasks/teoftmet.htm" label="자원 집약적 많은 메소드 식별" />
	<topic href="tasks/tegcquan.htm" label="가비지 콜렉션 연구" />

</toc>
